


#feedback-img-vert {
	border: 2px solid #000;
	border-bottom-left-radius: 6px;
	border-bottom-right-radius: 6px;
	background: #fff;
	position:absolute;
	right: 100px;
	top:-2px;
	box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
    z-index:1000;

}
#feedback-img-vert.hvr {
	top:0px;
}
#feedback-img-vert.sel {
	top:0px;
}

#slideout.on {
	top: 35px;
}	
		
@media only screen and (min-width: 415px) {		
	#feedback-img-vert { display: block;}
	#feedback-img-horiz{ display: none;} 
	
	#slideout {
	background: #fff;
	box-shadow: 0 0 5px rgba(0,0,0,.3);
	color: #333;
	padding:10px;
	position: absolute;
	/* position: fixed; */
	top: -1000px;
	right: 0px;
	width: 280px;
	-webkit-transition-duration: 0.3s;
	-moz-transition-duration: 0.3s;
	-o-transition-duration: 0.3s;
	transition-duration: 0.3s;
	z-index:1000;
   }

}
@media only screen and (max-width: 414px) {	
	/* .wh_search_input { margin-top: 60px !important; } */
	#feedback-img-vert { display: none;}
	#feedback-img-horiz{ 
	   display: block;
	  /* background: #000; */
	  background: #00AEFF; 
	  text-align: center;
	  position: relative;
	  z-index: 999;
	}

	#slideout div.form{ 
	   padding: 10px;
	   background: #fff;
	   position: relative;
	   top: -1000px;
	   box-shadow: 0 20px 5px rgba(0,0,0,.3);
       z-index:1000;	   
	}
	
	#slideout {
	height: 0;
	color: #333;
	width: 100%;
 
   }
	
	#slideout.on div.form {
	  top: 0px;
	}
	
	.wh_main_page .title_container, .title_container {
		padding-bottom: 0px;
	}
	
   
}
@media print{
	#slideout { 
		display: none;
	}
}